<?php
/**
 * The template to display default site footer
 *
 * @package INTEGRO
 * @since INTEGRO 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$integro_footer_scheme = integro_get_theme_option( 'footer_scheme' );
if ( ! empty( $integro_footer_scheme ) && ! integro_is_inherit( $integro_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $integro_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'integro_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'integro_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'integro_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'integro_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
